compatible with joomla 3.4.1

  • peanutp
  • peanutp's Avatar Topic Author
  • Offline
  • New Member
  • New Member
More
4 years 1 month ago #601 by peanutp
peanutp created the topic: compatible with joomla 3.4.1
Hello - is jpopupmessages compatible with joomla 3.4.1?

thanks

Pete

Please Log in or Create an account to join the conversation.

Fork me on GitHub
Cookies make it easier for us to provide you with our services. With the usage of our services you permit us to use cookies.
More information Ok